Loading...
Searching...
No Matches
OpenMesh::vector_caster< osg::Vec3d, osg::Pnt3d > Struct Reference

convert Pnt3d to Vec3d More...

`#include <OpenMesh/Tools/Kernel_OSG/VectorAdapter.hh>`

## Public Types

typedef osg::Vec3d | dst_t
typedef osg::Pnt3d | src_t
typedef const dst_t & | return_type

## Static Public Member Functions

static return_type | cast (const src_t &_src)

## Detailed Description

convert Pnt3d to Vec3d

The documentation for this struct was generated from the following file:

- OpenMesh/Tools/Kernel_OSG/VectorAdapter.hh